@charset "UTF-8";
/* Reset
------------------------------------------------------------*/
html {
  overflow-y: scroll;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

address {
  font-style: normal;
}

em {
  font-style: italic;
}

th {
  font-weight: normal;
}

strong {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  text-align: left;
}

hr, legend {
  display: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

img, fieldset {
  border: 0;
}

ul li {
  list-style-type: none;
}
ol li {
  list-style-type:  decimal;  
}

img {
  vertical-align: top;
}

a {
  text-decoration: none;
}

/* Fonts
------------------------------------------------------------*/
body {
  /* IE */
  font-family: Helvetica, Arial;
  word-wrap: break-word;
}

html > body {
  font-size: 12px;
  /* Except IE */
}

/* clearfix
------------------------------------------------------------*/
.cf:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}

.cf {
  zoom: 1;
}

/*
Copyright (c) 2009, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 2.7.0
*/
body {
  font: 13px/1.231 arial, helvetica, clean, sans-serif;
  *font-size: small;
  *font: x-small;
}

select, input, button, textarea, button {
  font: 99% arial,helvetica,clean,sans-serif;
}

table {
  font-size: inherit;
  font: 100%;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

.wiki-content code > a, .wiki-content code > a:link, .wiki-content code > a:visited, .wiki-content code > a:focus, .wiki-content code > a:hover, .wiki-content code > a:active {
  text-decoration: none;
}

/*-----------------------------------------------------
Yahoo UI Library Font-size Adjustment
Copyright (c) 2006, Yahoo! Inc. All rights reserved.
http://developer.yahoo.com/yui/license.txt
http://developer.yahoo.com/yui/fonts/
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/
/* common
------------------------------------------------------------*/
body {
 /* background-image: url(bg_grid.gif); */
}

.fL {
  float: left;
}

/* header
------------------------------------------------------------*/
header {
  color: #FFF;
  font-size: 108%;
  letter-spacing: 0.1em;
  background-image: url(images/nav_bg.jpg);
  background-repeat: repeat-x;
}

header #navMain {
/*  width: 1070px; */
  height: 85px;
  padding-left: 30px;
  position: relative;
}

header #navMain #chooseApi {
  background-image: url(images/top_common_parts.png);
  background-repeat: no-repeat;
  background-position: 0 -205px;
  width: 532px;
  height: 25px;
  text-indent: -9999px;
  margin-top: -4px;
}

header #navMain #logo {
  margin-right: 50px;
  padding-top: 24px;


}

header #navMain #gNav {
  padding-top: 20px;
  text-align: center;
}

header #navMain #gNav li {
  float: left;
}

header #navMain #gNav li.active {
  background-image: url(images/triangular.png);
  background-repeat: no-repeat;
  background-position: 50% 45px;
}

header #navMain #gNav li.active a {
  color: #fedf65;
}

header #navMain #gNav li a {
  height: 40px;
  display: block;
  color: #FFF;
/*  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  */
  font-size: 18px;
  line-height: 40px;
  border-right: 1px solid #072546;
  box-shadow: 1px 0 0 #204871;
}

header #navMain #gNav li:last-child a {
  border-right: 0px ;
  box-shadow: 0px 0px 0px;
}

header #navMain #gNav #gNav01 a {
  width: 112px;
  background-position: 0 -230px;
}

header #navMain #gNav #gNav02 a {
  width: 112px;
  background-position: -112px -230px;
}
header #navMain #gNav #gNav03 a {
  width: 160px;
  background-position: -224px -230px;
}

header #navMain #gNav #gNav04 a {
  width: 112px;
  background-position: -386px -230px;
}

header #navMain #gNav #gNav01 a:hover, header #navMain #gNav #gNav01.active a {
  background-position: 0 -277px;
}

header #navMain #gNav #gNav02 a:hover, header #navMain #gNav #gNav02.active a {
  background-position: -112px -277px;
}

header #navMain #gNav #gNav03 a:hover, header #navMain #gNav #gNav03.active a {
  background-position: -224px -277px;
}

header #navMain #gNav #gNav04 a:hover, header #navMain #gNav #gNav04.active a {
  background-position: -386px -277px;
}

header #navMain #gNav li a:hover {
  color: #fedf65;
}

header #navMain #logo a {
  text-indent: -9999px;
  width: 201px;
  height: 42px;
  background-image: url(images/logo.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  display: block;
}

header #navMain #searchAndLang {
  /* ↓Search変更20121101ここから↓ */
  margin-left: 29px;
  padding: 15px 0 13px 0;
  position: absolute;
  right: 10px;
  /* ↑Search変更20121101ここまで↑ */
}

header #navMain #searchAndLang #search {
  width: 233px;
  /* Reset input[type="search"] */
}

header #navMain #searchAndLang #search input {
  background-color: transparent;
  border: none;
  outline: none;
  -webkit-appearance: none;
}

header #navMain #searchAndLang #search input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
}

header #navMain #searchAndLang #search input[type="search"]:focus {
  outline-offset: -2px;
}

header #navMain #searchAndLang #search input[type="search"]::-webkit-search-decoration {
 // display: none;
}

header #navMain #searchAndLang #search .assistive {
  display: none;
}

header #navMain #searchAndLang #search #quick-search-query {
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  background-position: 0 -78px;
  height: 21px;
  margin-bottom: 12px;
  padding-left: 27px;
  padding-top: 3px;
  float: left;
  margin-right: 5px;
  width: 154px;
  visibility: visible;
}

header #navMain #searchAndLang #search #quick-search-submit {
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  background-position: -188px -78px;
  width: 47px;
  height: 25px;
  text-indent: -9999px;
  float: left;
  cursor: pointer;
}

header #navMain #searchAndLang #search #quick-search-submit:hover {
  background-position: -188px -111px;
}

header #navMain #searchAndLang #lang {
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  background-position: 0 -48px;
  width: 172px;
  height: 18px;
  display: block;
  padding-left: 16px;
  padding-top: 2px;
  position: relative;
  margin-left: 2px;
  position: relative;
  cursor: pointer;
}

header #navMain #searchAndLang #chooseLang {
  display: none;
  width: 178px;
  border: #ccc solid 1px;
  background-color: #fff;
  padding: 5px 2px;
  position: absolute;
  top: 25px;
  left: 0;
  -webkit-box-shadow: black 0.5px 0.5px 24px;
  -moz-box-shadow: black 0.5px 0.5px 24px;
  box-shadow: black 0.5px 0.5px 24px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  z-index: 1;
}

header #navMain #searchAndLang #chooseLang ul li {
  padding: 4px 0px;
}

header #navMain #searchAndLang #chooseLang ul li:hover {
  background-color: #d7f0fc;
}

header #navMain #searchAndLang #chooseLang ul li.chooseLangActive {
  background-color: #d7f0fc;
}

header #navMain #searchAndLang #chooseLang ul li a {
  color: #444;
  margin-left: 7px;
  display: block;
  padding: 0 19px;
}

header #navMain #searchAndLang #chooseLang ul li#chooseLang-en {
  background-image: url(images/choose_lang01.png);
  background-repeat: no-repeat;
  background-position: 3px 6px;
}

header #navMain #searchAndLang #chooseLang ul li#chooseLang-ja {
  background-image: url(images/choose_lang02.png);
  background-repeat: no-repeat;
  background-position: 3px 6px;
}

header #navMain #searchAndLang #chooseLang ul li#chooseLang-ko {
  background-image: url(images/choose_lang03.png);
  background-repeat: no-repeat;
  background-position: 3px 6px;
}

header #navMain #searchAndLang #chooseLang ul li#chooseLang-zh {
  background-image: url(images/choose_lang04.png);
  background-repeat: no-repeat;
  background-position: 3px 6px;
}

header #navMain #searchAndLang .chooseLangFlag {
  background-image: url(images/choose_lang01.png);
  background-repeat: no-repeat;
  background-position: left 3px;
  width: 16px;
  height: 14px;
  display: block;
}

header #sauNavWrap {
  background-image: url(images/bg_gray.jpg);
}

header #sauNavWrap #subNav {
  max-width: 1029px;
  min-width: 800px;
  padding-left: 30px;
}

header #sauNavWrap #subNav li {
  float: left;
  border-bottom: #888889 solid 1px;
  height: 30px;
  padding-top: 12px;
  background-image: url(images/sub_nav_line.png);
  background-repeat: no-repeat;
  background-position: center left;
}

header #sauNavWrap #subNav li:last-child {
  background-image: url(images/sub_nav_line.png), url(images/sub_nav_line.png);
  background-repeat: no-repeat, no-repeat;
  background-position: center left, center right;
}

header #sauNavWrap #subNav li a {
  color: #FFF;
  text-align: center;
  width: 147px;
  display: block;
  font-size: 108%;
  font-weight: lighter;
  height: 26px;
}

header #sauNavWrap #subNav li a:hover {
  color: #154f8b;
  font-weight: bold;
  border-bottom: #154f8b solid 5px;
}

header #sauNavWrap #subNav li a.subNavActive {
  color: #154f8b;
  font-weight: bold;
  border-bottom: #154f8b solid 5px;
}

/** Lang **/
#chosenLang {
  display: block;
  width: 16px;
  height: 14px;
  background-repeat: no-repeat;
  background-position: 0px 2px;
}

#chosenLang.lang-en {
  background-image: url(images/choose_lang01.png);
}

#chosenLang.lang-ja {
  background-image: url(images/choose_lang02.png);
}

#chosenLang.lang-ko {
  background-image: url(images/choose_lang03.png);
}

#chosenLang.lang-zh {
  background-image: url(images/choose_lang04.png);
}

#chosenLang.lang-zh_HANT {
  background-image: url(images/choose_lang04.png);
}

#chosenLang.lang-zh_HANS {
  background-image: url(images/choose_lang05.png);
}

/** Footer **/
footer {
  background-image: url(images/bg_gray.jpg);
  height: 39px;
  clear: left;
  padding: 12px 30px 0 30px;
}

footer #fLogo a {
  background-image: url(images/dena-small.png);
  background-repeat: no-repeat;
  width: 57px;
  height: 23px;
  display: block;
  text-indent: -9999px;
  float: left;
  margin-right: 37px;
}

footer #copyright {
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  background-position: 0 -176px;
  width: 231px;
  height: 13px;
  display: block;
  text-indent: -9999px;
  float: left;
}

footer ul {
  float: right;
}

footer ul #disclaimer a {
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  background-position: 0 -200px;
  width: 61px;
  height: 14px;
  display: block;
  text-indent: -9999px;
}

footer ul #termsOfUse {
  padding-left: 30px;
  border-left: #fff solid 1px;
  margin-left: 25px;
}

footer ul #termsOfUse a {
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  background-position: -74px -200px;
  width: 78px;
  height: 14px;
  display: block;
  text-indent: -9999px;
}

footer ul #login {
  padding-left: 30px;
  border-left: #fff solid 1px;
  margin-left: 25px;
}

footer ul #login a {
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  background-position: -161px -200px;
  width: 78px;
  height: 14px;
  display: block;
  text-indent: -9999px;
}

footer ul li {
  float: left;
}

#editpageform {
  height: 800px;
  position: relative;
  margin-bottom: 300px;
}

#rte {
  height: 100%;
}

#wysiwyg {
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  padding: 6px 2px !important;
}

